Metacat - Bug #4269

EML from data.piscoweb not replicating to knb
07/27/2009 12:49 PM - Margaret O'Brien

Status: Closed Start date: 07/27/2009
Priority: Normal Due date:

Assignee: Michael Daigle % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 4269

Description

These 2 docs:
http://sbc.lternet.edu/catalog/metacat?action=read&qformat=sbclter&docid=SBCLTER_ cruise-towed TEMPLATE.1

http://sbc.lternet.edu/catalog/metacat?action=read&qformat=sbclter&docid=SBCLTER_cruise-underway TEMPLATE.1

have not replicated to
http://knb.ecoinformatics.org/knb/metacat?action=read&qgformat=sbclter&docid=SBCLTER_cruise-towed_ TEMPLATE.1
http:/knb.ecoinformatics.org/knb/metacat?action=read&gformat=sbclter&docid=SBCLTER_ cruise-underway TEMPLATE.1

They are both EML 2.0.1, and were inserted at data.piscoweb.org/.../dev/loadxml.html sometime in the last 2 weeks

History

#1 - 03/27/2013 02:26 PM - Redmine Admin
Original Bugzilla ID was 4269

#2 - 04/09/2013 12:47 PM - ben leinfelder

- Status changed from New to Closed

They have been replicated (sometime in the last 3 years...).
